.showLayer{
	display: block;
}

.hiddenLayer{
	display: none;
}

.disabledHTMLElement {
	opacity: 0.5;
}

.showMessageError {
	display: block;
}

.hiddenMessageError {
	display: none !important;
}

.messageError {
	font-size: 14px;
	color: #B50303;
	border: none;
	background: none;
}

.messageErrorInputLabel {
	margin-top: -35px;
	margin-left: 0px;
	margin-bottom: 14px;
}

.messageErrorlabel {
	color: #B50303 !important;
}

.ipfInputError {
	border-color: #B50303 !important;
}

.liferaySubmitButton {
	width: 120px;
	color: #ffffff;
	background: -webkit-linear-gradient(#53a8fd, #4389d4);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#53a8fd, #4389d4);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#53a8fd, #4389d4);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(#53a8fd, #4389d4); /* Standard syntax */
	border: none;
	text-align: center;
	border: 1px solid grey;
	font-size: 12px !important;
}

.ipf-icon-help {
	padding-top: 15px;
	padding-bottom: 2px;
	line-height: 20px;
	float: right;
}

.messageKey{
	width: 95.6% !important;	
}

.URNButton{
	/* position: absolute; */
	bottom: 10px;
}
.buttonDivisor{
	/* position: relative; */
	margin-left: 79%;
  	margin-bottom: 0%;
  	margin-top: 5%;
}

.branching-enabled{
	position: relative;
}

.publish-link{
  	margin-bottom: 0px;
  	margin-top: -38px;
}